﻿@media screen and (max-width: 1340px) {
	.about-item {
		width: 76px;
		height: 96px;
		margin: 0 15px;
		padding: 10px 30px 30px;
	}
	.item-img{height: 160px;}
}

@media screen and (max-width: 1240px) {
	.home-inner {
		width: 90%;
	}
	.about-sub .join-inner {
		width: 90%;
	}

	.join-inner {
		width: 90%;
	}
	.about-item {
		width: 76px;
		height: 76px;
		padding: 20px;
		margin: 0 12px;
	}

	.about-item p {
		font-size: 12px;
		line-height: 14px;
	}

	.nav li a {
		padding: 0 6px;
	}

	.about-img .img-1 {
		width: calc(60% - 5px);
	}

	.about-img .img-2 {
		width: calc(40% - 5px);
	}

	.about-img .img-3 {
		width: calc(40% - 5px);
	}

	.culture-content {
		width: 90%;
	}

	.small-only {
		display: block;
	}

	.big-only {
		display: none;
	}
	.contact-table td,.contact-table th{
		font-size: 13px;
	}
}

@media screen and (max-width: 1024px) {
	.page {
		padding-top: 0;
	}

	.sp-only {
		display: block;
	}

	.pc-only {
		display: none;
	}

	.logo a {
		margin: 17px 0;
	}
 .iScrollHorizontalScrollbar{
display: block;
}
	.nav,
	.serach,
	.language {
		display: none;
	}

	.sp-menu {
		background: url(../img/icon-sp-menu.png) no-repeat center center;
		width: 30px;
		height: 50px;
		position: absolute;
		right: 5%;
		top: 5px;
	}

	.nav {
		position: fixed;
		top: 60px;
		width: 100%;
		left: 0;
		background: #fff;
		margin: 0;
		padding-bottom: 80px;
		border-top: 1px solid #00A84D;
		max-height: calc(100% - 60px);
		overflow-y: auto;
	}

	.nav li {
		width: calc(100% - 40px);
		margin: 0 20px;
		border-bottom: 1px dashed #00A84D;
		text-align: left;
	}

	.nav li>a {
		padding: 10px;
		display: block;
		text-align: left;
	}

	.serach-li .serach {
		display: block;
	}

	.language-li .language {
		display: block;
	}

	.language-li .language a {
		font-size: 12px;
	}

	.nav li a:after {
		display: none;
	}

	.language-li .language a:after {
		top: 24px;
	}

	#wrap {
		padding-top: 60px;
	}

	.pageicon {
		display: none;
	}

	.page {}

	.kv li {
		height: 300px;
	}

	.slick-prev,
	.slick-next {
		top: 50%;
		width: 36px;
		height: 36px;
		margin-top: -18px;
		background-size: cover;
	}

	.news {
		padding: 28px 0 50px;
	}

	.news .home-title {
		margin-bottom: 20px;
	}

	.clothes {
		padding: 28px 0 0;
	}

	.news-item {
		margin: 0 0;
		padding: 0;
	}

	.item-text .more {
		/*padding: 20px 0 40px;*/
	}

	.home-title {
		font-size: 24px;
		margin: 0 -6% 20px;
		font-weight: normal;
	}

	.adult-clothes-content .clothes-box {
		height: auto;
	}

	.clothes-box-1 {
		width: 100%;
	}

	.clothes-box-2 {
		width: 50%;
	}

	.child-box-1,
	.child-box-2,
	.child-box-5,
	.child-box-8 {
		height: auto;
	}

	.child-box-3,
	.child-box-4,
	.child-box-6,
	.child-box-7 {
		height: auto;
	}

	.child-box-6 {
		position: relative;
		top: 0;
		left: 0;
		margin-bottom: 5px;
	}

	.child-box-7 {
		position: relative;
		top: 0;
		left: 0;
	}

	.child-box-8 {
		position: relative;
		top: 0;
		left: 0;
	}

	.hover-box {
		display: none;
	}

	footer {
		height: 52px !important;
	}

	.footer-logo {
		padding-top: 12px;
	}

	.footer-link {
		padding: 20px 0;
	}

	.footer-link ul {
		width: 100%;
	}

	.footer-link ul li {
		width: 33.33333%;
		padding: 5px 0;
	}

	.footer-link ul a {
		font-size: 13px;
		line-height: 20px;
	}

	.wechat {
		margin-top: 0;
		top: 55px;
	}

	.wechat img {
		height: 19px;
	}

	.copyright p {
		width: 80%;
		font-size: 12px;
		line-height: 16px;
	}

	.span_br {
		display: block;
	}

	.home-inner {
		width: 90%;
	}

	/*搜索页*/
	.search-page {
		padding: 40px 0 50px;
	}

	.search-box {
		top: 60px;
	}

	.search-inner {
		width: 90%;
	}

	.search-keywords .search-inner {
		margin: 0 auto 15px;
		width: 90%;
	}

	.search-item a {
		width: 100%;
	}

	.search-keywords span {
		line-height: 24px;
		padding: 0 15px;
		margin-top: 15px;
	}

	.search-img,
	.search-img img {
		width: 100%;
	}

	.search-text {
		width: 90%;
		padding: 20px 0 0;
		margin: 0 auto;
		display: block;
	}

	.search-item {
		padding-top: 0;
		margin-bottom: 25px;
		background: rgba(240, 240, 240, 0.8);
	}

	/*公益慈善*/
	.about-sub {
		padding: 30px 0 50px;
	}

	.about-sub .join-inner {
		width: 100%;
	}

	.about-desc {
		width: 85%;
	}

	.about-desc {
		text-align: left;
		font-size: 16px;
		line-height: 30px;
		padding-bottom: 50px;
	}

	.about-desc .span_br {
		margin-bottom: 30px;
	}

	.about-img {
		height: auto;
	}

	.about-img .img {
		width: 100%;
		height: auto;
		position: relative;
		top: 0;
		left: 0;
		margin-bottom: 30px;
	}

	.about-box h3 {
		width: 85%;
		margin: 20px auto 15px;
		font-size: 20px;
		line-height: 30px;
		font-weight: normal;
	}

	.about-box p {
		width: 85%;
		margin: 0 auto;
		font-size: 16px;
		line-height: 30px;
	}

	.charitable-list {
		width: 85%;
		margin: 0 auto;
	}

	.charitable-content p span {
		display: block;
	}

	.charitable-content p span.time {
		font-size: 18px;
	}

	/*关于我们*/
	.home-title-1:before,
	.home-title-1:after {
		width: calc(50% - 100px);
	}

	.kv-title {
		padding-top: 45px;
		padding-bottom: 140px;
	}

	.about-kv .kv-title {
		padding-bottom: 40px;
		width: 90%;
		margin: 0 auto;
	}

	.about-kv .home-inner {
		width: 100%
	}

	.kv-title .en {
		font-size: 20px;
		line-height: 30px;
	}

	.kv-title .zh {
		font-size: 18px;
		line-height: 28px;
	}

	.about-kv-list {
		margin: 0;
		padding-bottom: 40px;
	}

	.culture .home-title {}

	.culture-content {
		width: calc(100% - 20px);
		margin: 0 10px;
		border: 1px solid #cfcfcf;
	}

	.about-sp {
		padding-top: 30px;
	}

	.about-sp-list {
		text-align: center;
		font-size: 0;
		padding-bottom: 40px;
		margin: 0 -3%;
	}

	.about-item {
		display: inline-block;
		width: 70%;
		height: auto;
		margin: 0 auto 12px;
    		border-radius: 6px;
		vertical-align: top;
		padding: 0;
		border: 1px solid #fff;
	}

	.about-item>div {
		width: 90%;
		margin: 10px auto;
		vertical-align: middle;
	}

	.about-item h6 {
		color: #fff;
		font-size: 22px;
		line-height: 24px;
	}

	.about-item p {
		color: #fff;
		font-size: 14px;
		line-height: 20px;
	}
	.about-item br {
		display: none;
	}


	.culture {}

	.culture-img {
		float: none;
		width: 100%;
		text-align: center;
		box-shadow: none;
	}

	.culture-img img {
		width: 100%;
	}

	.culture-text {
		float: none;
		width: 100%;
		margin-top: 25px;
		padding-bottom: 40px;
	}

	.culture-text li {
		margin-bottom: 35px;
		padding-left: 50px;
		background: url(../img/about/icon-right.png) no-repeat 15px top;
		padding-right: 15px;
		background-size: 25px;
	}

	.culture-text li:last-child {
		margin-bottom: 0;
	}

	.culture-text li h3 {
		font-weight: normal;
	}

	.home-title-sp span {
		color: #4a4a4a;
	}

	.course-mask {
		/*background: rgba(0, 0, 0, 0.56);*/
	}

	.scrollbox {
		margin-top: 0;
		padding-top: 100px;
		height: 400px;
	}

	.scrollbox:after {
		bottom: 250px;
	}

	.scrollbox div.scrollbar {
		top: 400px;
		display: none;
	}

	.about-sp .mask {
		position: fixed;
		z-index: 100;
	}

	div.popup {
		width: 90%;
		margin-left: -45%;
		position: fixed;
		height: auto;
		margin-top: 0;
		transform: translateY(-50%);
		max-height: 80%;
		overflow-y: auto;
	}

	div.popup div.tit {
		float: none;
		width: 60%;
		margin: 0 auto;
	}

	div.popup div.text {
		float: none;
		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	div.popup div.text h3 {
		font-size: 16px;
		line-height: 22px;
	}

	div.popup div.text p.text {
		font-size: 12px;
		line-height: 16px;
		position: relative;
		top: 10px;
	}

	.honor,
	.contact {
		padding: 8px 0 50px;
	}

	.honor {
		padding-bottom: 28px;
	}

	.honor-about{
		padding-top: 28px;
	}

	.honor .home-title {
		margin-bottom: 0;
	}

	.honor-img {
		width: 60%;
	}

	.honor-text {
		width: 80%;
	}

	.honor-list .slick-list {
		overflow: hidden;
	}

	.slick-slide img.pc-only {
		display: none;
	}

	.slick-slide img.sp-only {
		display: block;
	}

	.honor-list .slick-prev {
		background: url(../img/arrow-left-2.png) no-repeat center center;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		left: -20px;
	}

	.honor-list .slick-next {
		background: url(../img/arrow-right-2.png) no-repeat center center;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		right: -20px;
	}

	.honor-list .slick-dots {
		margin-top: 16px;
	}

	.honor-content .more-btn {
		margin-top: 20px;
	}

	.honor-content .more-btn a {
		width: 198px;
	}

	.honor-item {
		margin: 20px 10px 10px;
		padding: 0 0 20px;
	}

	.honor-item .honor-img {
		padding: 0;
	}

	.honor-img img {
		width: 100%;
		margin: 0;
		border-radius: 0;
	}

	.duty {
		margin-top: -20px;
	}

	.duty-content {
		padding: 20px 0 0;
		overflow: hidden;
	}

	.duty-list {
		margin: 0;
		padding-bottom: 20px;
	}

	.duty-item {
		padding: 0;
		margin: 0 10px;
		box-sizing: initial;
	}

	.slick-dots {
		text-align: center;
		font-size: 0;
		margin-top: 26px;
	}

	.slick-dots li {
		display: inline-block;
		padding: 0 7px;

	}

	.slick-dots button {
		font-size: 0;
		width: 12px;
		height: 12px;
		background: #9b9b9b;
		border-radius: 6px;
		border: none;
	}

	.slick-dots .slick-active button {
		background: #00A84D;
	}

	.slick-list {
		overflow: unset;
	}

	.contact-item {
		width: 100%;
		float: none;
		margin-bottom: 18px;
	}

	.about-title-1 {
		margin-top: 28px;
	}

	/*加入我们*/
	.join-page {
		padding-top: 40px;
	}

	.join-page .home-title {
		margin-bottom: 30px;
	}

	.step-item {
		width: 50%;
		padding-bottom: 50px;
	}

	.step-item.sp-only {
		display: inline-block;
	}

	.step {
		padding-bottom: 0;
	}

	.join-page .contact {
		padding-top: 0;
	}

	.join-contact-item {
		padding-bottom: 45px;
	}

	.join-contact-item h3 {
		font-size: 18px;
		line-height: 28px;
		padding-bottom: 10px;
	}

	.join-contact-item p {
		font-size: 14px;
		line-height: 28px;
	}

	.want-img {
		width: 100%;
	}

	.want-text {
		width: 100%;
		padding: 45px 0 0;
	}

	.want {
		padding-bottom: 15px;
	}

	.want-text h4 {
		font-size: 14px;
		padding-bottom: 10px;
		font-weight: normal;
	}

	.want-text p {
		font-size: 12px;
		line-height: 22px;
	}

	.brand-page-kv {
		padding-top: 0;
	}

	.col-3 {
		width: 100%;
		height: 85px;
		overflow: hidden;
		margin-bottom: 1px;
		transition: all 0.6s;
	}

	/*.brand-logo {
		top: 43px;
		transform: translateY(-50%);
	}*/

	.brand-logo img {
		height: 23px;
	}

	.brand-list .col-3:nth-child(2) .brand-logo img {
		height: 35px;
	}

	.brand-list .col-3:nth-child(3) .brand-logo img {
		height: 25px;
	}

	.brand-list .col-3:nth-child(4) .brand-logo img {
		height: 25px;
	}

	.brand-list .col-3:nth-child(5) .brand-logo img {
		height: 35px;
	}

	.brand-list .col-3:nth-child(6) .brand-logo img {
		height: 23px;
	}

	.brand-list .col-3:nth-child(7) .brand-logo img {
		height: 20px;
	}

	.brand-list .col-3:nth-child(8) .brand-logo img {
		height: 20px;
	}

	.brand-list .col-3:nth-child(9) .brand-logo img {
		height: 30px;
	}

	.brand-list .col-3:nth-child(10) .brand-logo img {
		height: 30px;
	}

	.brand-list .col-3:nth-child(11) .brand-logo img {
		height: 40px;
	}

	.brand-list .col-3:nth-child(12) .brand-logo img {
		height: 25px;
	}

	.brand-list .col-3:nth-child(13) .brand-logo img {
		height: 25px;
	}

	.brand-list .col-3:nth-child(14) .brand-logo img {
		height: 25px;
	}

	.brand-list .col-3:nth-child(15) .brand-logo img {
		height: 40px;
	}
	.brand-list .col-3:nth-child(16) .brand-logo img {
		height: 25px;
	}
	.brand-list .col-3:nth-child(4n+1){
		width: calc(100% - 10px);
		height: 390px;
	}
	.brand-list .col-3:nth-child(4n+2){
		width: calc(50% - 10px);
		height: 390px;
	}
	.brand-list .col-3:nth-child(4n+3){
		width: calc(50% - 10px);
		height: 190px;
	}
	.brand-list .col-3:nth-child(4n+4){
		width: calc(50% - 10px);
		height: 190px;
	}
	.brand-detail-logo img {
		height: 25px;
	}

	.brand-type-title {
		font-size: 24px;
		line-height: 33px;
		padding: 12px 0;
		background: #000;
		color: #fff;
		text-align: center;
		margin-bottom: 1px;
	}

	.brand-list .col-3 a {
	}

	.brand-type {
		opacity: 0;
		left: 0px;
		bottom: 40px;
	}

	.col-3.active {
		height: 100%;
	}

	.col-3 .mask {
		display: none;
	}

	.brand-list .col-3.active a {
		display: block;
	}

	.col-3.active .brand-type {
		opacity: 1;
	}

	.page-img img {
		width: 100%;
	}

	.news-page-item.text-left .page-text,
	.news-page-item.text-right .page-text {
		width: 90%;
		padding: 30px 5%;
	}

	.news-page-item .page-text .page-img,
	.news-page-item .page-text .page-img {
		margin-top: 20px;
	}

	.page-text h3 {
		font-size: 18px;
		line-height: 24px;
	}

	.news-page-item {
		background: none !important;
	}

	.news-page-list .more-btn a {
		width: 80%;
		margin: 20px 0 50px;
	}

	/*公司荣誉*/
	.honor-page {
		padding-top: 28px;
	}

	.honor-text {
		width: 90%;
		float: none;
		margin: 0 auto;
	}

	.honor-img {
		float: none;
		width: 90%;
		padding-top: 0px;
	}

	.honor-item .honor-img {
		width: 100%;
	}

	.honor-detail,
	.honor-box-2 .honor-detail {
		padding: 0;
	}

	.honor-detail-t>div,
	.honor-detail-b>div {
		float: none;
		width: 100%;
	}

	.honor-detail h4 {
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 25px;
	}

	.honor-detail p {
		margin-bottom: 10px;
		font-size: 12px;
		line-height: 25px;
	}

	.honor-detail-t {
		margin-bottom: 0;
	}

	/*最新动态*/
	.news-detail {
		padding-top: 40px;
	}

	.news-detail .join-inner {
		width: 100%;
	}

	.detail-content,
	.news-detail aside {
		float: none;
		width: 100%;
	}

	.news-detail aside {
		padding: 25px 4% 50px;
	}

	.news-detail .news-title,
	.detail-content>p,
	.detail-content article {
		width: 92%;
		margin: 0 auto;
	}

	.news-detail .news-title {
		font-size: 20px;
		line-height: 30px;
	}

	.detail-content>p {
		border-bottom: none;
	}


	/*投资者关系*/
	.investor {
		padding-top: 0;
		padding-bottom: 50px;
	}

	.notice-inner {
		padding: 0;
		margin-bottom: 30px;
	}

	.sort-list {
		padding: 0;
		display: none;
	}

	.search-notice {
		display: none;
	}

	.show-tab {
		margin-right: 0;
	}

	.show-tab span {
		margin: 0 3px;
	}

	.sort-list span {
		margin: 0 3px;
	}

	.notice-tips p {
		display: none;
	}

	.sort-list-content {
		padding-top: 25px;
	}

	.sort-list-box dt {
		padding: 6px;
	}

	.sort-list-box dt p,
	.sort-list-box dt span {
		font-size: 14px;
		line-height: 24px;
	}

	.sort-list-box dt span {
		font-size: 12px;
	}

	.sort-list-box dd {
		padding: 0 6px;
		margin-bottom: 14px;
	}

	.sort-list-box dd span {
		right: 6px;
		font-size: 12px;
		line-height: 20px;
	}
	.sort-list-box dd p {
		width: calc(100% - 75px);
		font-size: 12px;
		line-height: 20px;
	}
	.sort-list-box .more {
		font-size: 12px;
		line-height: 20px;
	}
	.page-tabs li {
		font-size: 12px;
		padding: 0 4px;
	}
	.shares-data {
		width: 100%;
	}
	.shares-data h4 {
		font-weight: normal;
	}

	.data-list>div span {
		font-size: 14px;
	}
	.interaction-title,
	.interaction-text {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	.interaction-title {
		font-weight: normal;
		line-height: 36px;
		padding: 15px 0;
	}
	.interaction-text {
		text-align: center;
	}
	.interaction-text h4 {
		font-weight: normal;
		line-height: 28px;
		font-size: 18px;
	}
	.interaction-text {
		padding: 0;
	}
	.interaction-text p {
		line-height: 28px;
		font-size: 14px;
	}
	.interaction-text-1 {
		padding-top: 30px;
		padding-bottom: 15px;
	}
	.interaction-text-2 {
		padding-bottom: 30px;
	}
	.interaction-text p.p2 {
		line-height: 24px;
		font-size: 12px;
	}
	.detail-slick .slick-prev {
		left: 5px;
	}
	.detail-slick .slick-next {
		right: 5px;
	}
	.news-more-title {
		padding: 40px 0 0;
	}
	.brand-page-kv i {
		display: none;
	}
	.news-more-list {
		margin: 40px 0;
	}
	.investor {
		margin-top: 40px;
	}
	.c-video img {
		width: 60px;
		height: 60px;
	}
	div.history li span.text {
		width: 170px;
	}
	div.history li span.text p {
		width: 150px;
	}
	div.history li:last-child.active span.text {
		left: -95px;
	}
	.join-inner {
		width: 90%;
	}
	.join-warp .kv-title {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.join-warp .about-kv{
		margin-top: 0;
	}
	.join-warp .about-kv-list {
		display: block;
		margin: 0;
		padding-bottom: 80px;
	}
	.join-warp .about-item {
		width: 105px;
		height: 105px;
		padding: 0;
	}
	.join-warp .contact{
		padding-bottom: 0;
		padding-top: 28px;
	}
	.table-left,
	.table-right {
		float: none;
		width: 100%;
	}

	.table-left {
		margin-bottom: 45px;
	}
	.contact-table td,
	.contact-table th {
		font-size: 12px;
		line-height: 20px;
	}

	.contact-table .sp-noborder {
		border-bottom: none;
	}

	.newtitle {
		text-align: center;
		font-size: 20px;
		line-height: 30px;
	}

	#the-canvas {
		width: 100%;
		display: block;
	}

	.newscontent {
		height: 477px;
		overflow-x: auto;
		overflow-y: auto;
		background: rgb(82, 86, 89);
		padding: 0px;
		box-sizing: border-box;
	}

	.newscontent canvas {
		width: 100%;
		display: block;
	}

	.newsdownload {
		display: block;
		margin-left: 0;
	}

	.brand-list .col-3>img {
		width: 100%;
		height: auto;
	}

	.brand-list {
		padding-top: 0;
	}

	.mar-t-50 {
		margin-top: 28px;
	}

	.detail-slick {
		height: 260px;
	}

	.news-list {
		display: block;
		margin: 0;
	}

	.news-list .slick-list {
		overflow: hidden;
	}

	.iScrollHorizontalScrollbar {
		background: #9b9b9b;
	}

	.clothes-box-hover:hover .clothes-logo img {
		display: block
	}

	.clothes-box-hover-2:hover .clothes-logo img {
		display: block
	}

	.clothes-box-hover:hover .hover-box {
		display: none;
	}

	.clothes-box-hover-2:hover .hover-box {
		display: none;
	}

	/**.retract {
		position: absolute;
		width: 40px;
		height: 45px;
		top: 20px;
		right: 20px;
		z-index: 111;
		display: none;
	}
	.retract:before {
		content: '';
		position: absolute;
		background: #fff;
		width: 20px;
		height: 3px;
		top: 21px;
		right: 10px;
	}
	.col-3.active .retract {
		display: block;
	}**/
	.more-btn a {
		width: 198px;
	}
	.more-btn {
		margin-top: 20px;
	}
	.news-list .slick-dots {
		margin-top: 22px;
	}
	.small-only {
		display: none;
	}
	.big-only {
		display: block;
	}
	.about-kv {
		background: url(../img/about/about-kv.jpg) no-repeat center top;
		background-size: cover;
	}
	.news-page-kv{
		height: 300px !important;
	}
	.news-page-kv img{
		height: 100%;
	}
	.duty-text{
		padding-bottom: 80px;
	}
	.duty-text .more{
		width: 25px;
	}
	.item-text .more img{
		height: 25px;
	}
	.want{
		margin-top: 28px;
	}
	.scrollbox div.viewport{
		width: 90%;
	}
	.news-more-list{padding-top: 0;}
}
@media screen and (max-width: 820px) {
	.honor-text p{
		font-size: 12px;
	}
}
@media screen and (max-width: 700px) {
	.small-only {
		display: block;
	}
	.big-only {
		display: none;
	}
	.honor-text p{
		font-size: 14px;
	}
	div.history li span.text p {
		line-height: 14px;
		font-size: 12px;
	}
	.brand-list .col-3:nth-child(4n+1){
		height: 230px;
	}
	.brand-list .col-3:nth-child(4n+2){
		height: 230px;
	}
	.brand-list .col-3:nth-child(4n+3){
		height: 110px;
	}
	.brand-list .col-3:nth-child(4n+4){
		height: 110px;
	}
	.honor-page .honor-img{width: 90%;}
	.honor-page .honor-text{width: 90%;}
	.detail-slick li{
		position: relative;
		overflow: hidden;
		    height: 100%;
	}
	.detail-slick li img{
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}
	.table-left tr th:nth-child(1){
		width: 38%;
	}
	.table-left tr th:nth-child(2){
		width: 30%;
	}
	.table-left tr th:nth-child(3){
		width: 32%;
	}
	.contact-table td, .contact-table th{
		text-align: left;
	}
	.newsdownload img{
		height: 25px;
	}
	#cnzz_stat_icon_1264628927{right: 20px;}
}

@media screen and (max-width: 420px) {

	.child-box-2,
	.child-box-5 {
		height: 240px;
	}

	.child-box-3,
	.child-box-4,
	.child-box-6,
	.child-box-7 {
		height: 115px;
	}

	.child-box-2 a>img,
	.child-box-3 a>img,
	.child-box-4 a>img,
	.child-box-5 a>img,
	.child-box-6 a>img,
	.child-box-7 a>img {
		height: 100%;
	}
	.sp-br{
		display: block;
	}
}
